» Ubuntu » Пакети

Error

two or more packages specified (ninix-aya precise)